Subject: [6lo] Constrained Node/Network Cluster @ IETF93, "final" version

From: Carsten Bormann <[email-masked]>
Date: Sat, 27 Jun 2015 12:52:24 +0200

Below is the "final" version of the eclectic IoT agenda (I have filled
in the T2TRG Sat/Sun meeting, which is waiting for its room
assignment).  Again, there is still some potential for changes.

Apart from a dozen room changes, the main difference from the early
version is that the second 6lo and 6tisch meetings were swapped.

Grüße, Carsten

Carsten Bormann wrote:
> A first draft version of the IETF93 agenda is out.
> ** THIS IS GOING TO CHANGE ** for conflict resolution,
> so please don't make travel arrangements based on it.
>
> Here is my usual eclectic condensed agenda built from that.
> (Bye, bye, appsawg.  lwig over roll is interesting; at least we do
> have a roll meeting at all.)
> Note that the t2trg meeting on Monday is a "summary" meeting for those
> who haven't been able to join during the weekend (conflicts with
> Hackathon, ICNRG, etc.)
>
> All times are CEST (UTC+0200) (the browser timezone function appears
> to have vanished from https://datatracker.ietf.org/meeting/agenda-utc,
> but maybe we can reinstate that for those who want to listen from
> remote).
>
> Sorry for the duplicate posting, the IETF mail system does not allow
> sending to all 9 mailing lists at the same time.

SATURDAY, July 18, 2015

1000-1800  Session I
(TBD)   	IRTF*** t2trg   Proposed Thing-to-thing Research Group
0900-2100  IETF Hackathon - Chez Louis

SUNDAY, July 19, 2015

0900-1600  Session II
(TBD)   	IRTF*** t2trg   Proposed Thing-to-thing Research Group
0900-1800  IETF Hackathon - Chez Louis
1600-1700  Newcomers' Meet and Greet (open to Newcomers and WG chairs
only) - Garden Terrace
1700-1900  Welcome Reception - Grand Hilton Ballroom

MONDAY, July 20, 2015

0900-1130  Morning Session I
Grand Hilton BR	ART	appsawg	ART Area General Applications Working Group WG
Karlin I/II	OPS	anima	Autonomic Networking Integrated Model and Approach WG
Berlin/Brussels	SEC ***	cose	CBOR Object Signing and Encryption WG -
10:00 - 11:30
Congress H II	TSV	rmcat	RTP Media Congestion Avoidance Techniques WG

1300-1500  Afternoon Session I
Congress H III	INT	6man	IPv6 Maintenance WG
Grand Hilton BR	RTG	detnet	Deterministic Networking BOF

1520-1720  Afternoon Session II
Berlin/Brussels	IRTF***	t2trg	Proposed Thing-to-Thing Research Group
Congress H III	TSV	tcpinc	TCP Increased Security WG

1740-1840  Afternoon Session III
Congress H II	INT ***	6lo	IPv6 over Networks of Resource-constrained
Nodes WG
Congress H I	OPS	opsarea	Operations & Management Area Open Meeting
Karlin I/II	SEC	httpauth	Hypertext Transfer Protocol Authentication WG

1850-1950  Afternoon Session IV
Congress H III	INT	intarea	Internet Area Working Group WG

TUESDAY, July 21, 2015

1300-1500  Afternoon Session I
Congress H I	ART	httpbis	Hypertext Transfer Protocol WG
Athens/Barcel.	INT ***	6tisch	IPv6 over the TSCH mode of IEEE 802.15.4e WG
Congress H II	OPS	v6ops	IPv6 Operations WG - Joint Session with SUNSET4

1520-1720  Afternoon Session II
Karlin I/II	ART ***	core	Constrained RESTful Environments WG
Congress H II	RTG	rtgarea	Routing Area Open Meeting
Congress H III	SEC	tls	Transport Layer Security WG

1740-1840  Afternoon Session III
Congress H III	ART	uta	Using TLS in Applications WG
Berlin/Brussels	INT ***	lwig	Light-Weight Implementation Guidance WG
Congress H I	RTG ***	roll	Routing Over Low power and Lossy networks WG

WEDNESDAY, July 22, 2015

0900-1130  Morning Session I
Athens/Barcel.	INT	dnssd	Extensions for Scalable DNS Service Discovery  WG
Karlin I/II	SEC ***	ace	Authentication and Authorization for Constrained
Environments WG
Grand Hilton BR	SEC	tls	Transport Layer Security WG

1300-1530  Afternoon Session I
Grand Hilton BR	INT	homenet	Home Networking WG
Berlin/Brussels	RTG	bier	Bit Indexed Explicit Replication WG

1740-1940  Afternoon Session III
Athens/Barcel.	SEC	oauth	Web Authorization Protocol WG
Congress H III	TSV	tsvwg	Transport Area Working Group WG

THURSDAY, July 23, 2015

1300-1500  Afternoon Session I
Congress H II	SEC	saag	Security Area Open Meeting
Karlin I/II	TSV	taps	Transport Services WG

1520-1720  Afternoon Session II
Congress H I	INT ***	6lo	IPv6 over Networks of Resource-constrained Nodes WG
Congress H III	SEC	acme	Automated Certificate Management Environment WG
Karlin I/II	TSV	tsvwg	Transport Area Working Group WG

1740-1910  Afternoon Session III
Karlin I/II	ART	webpush	Web-Based Push Notifications WG
Congress H I	OPS	anima	Autonomic Networking Integrated Model and Approach WG
Grand Hilton BR	TSV	tsvarea	Transport Area Open Meeting

FRIDAY, July 24, 2015

0900-1130  Morning Session I
Grand Hilton BR	OPS	v6ops	IPv6 Operations WG - Joint Session with SUNSET4
Congress H I	SEC	openpgp	Open Specification for Pretty Good Privacy WG

1150-1320  Afternoon Session I
Karlin I/II	ART ***	core	Constrained RESTful Environments WG
Congress H I	SEC	tokbind	Token Binding WG